.custom-btn.download[data-v-76e9f67a] {
  margin: 0 5px;
  cursor: pointer;
}

.vsg-container[data-v-63aaabc7] {
  display: block;
  position: relative;
  width: 100%;
}

.vsg-stack-item[data-v-637e99fa] {
  position: absolute;
  top: 0;
  left: 0;
}

.simple-slider-container[data-v-627de060] {
  position: relative;
  overflow: hidden;
}
.simple-slider-container .move-button[data-v-627de060] {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    font-size: 50px;
    color: white;
    opacity: 0.8;
    cursor: pointer;
}
.simple-slider-container .move-button.move-down[data-v-627de060] {
      left: 20px;
}
.simple-slider-container .move-button.move-up[data-v-627de060] {
      right: 20px;
}

.slider-item[data-v-0c3b60fe] {
  position: absolute;
  top: 0;
}

.staff-recognitions-container[data-v-ee0fe626] {
  margin-top: 2em;
  position: relative;
  overflow: hidden;
}
.staff-recognitions-container .fixed-title[data-v-ee0fe626] {
    position: absolute;
    top: 15px;
    left: 0;
    z-index: 1;
    width: 100%;
}
.staff-recognitions-container .fixed-title h1[data-v-ee0fe626] {
      text-align: center;
      color: white;
      margin: 0;
}
.recognition-container[data-v-ee0fe626] {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}
.recognition-container .content[data-v-ee0fe626] {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 80px;
    overflow: hidden;
}
.recognition-container .content p[data-v-ee0fe626] {
      color: white;
      text-align: center;
}
.recognition-container .content .name[data-v-ee0fe626] {
      font-size: 1.8em;
      font-weight: 600;
}
.recognition-container .content .description[data-v-ee0fe626] {
      font-size: 1.4em;
      margin-bottom: 0;
}
.slider-item[data-v-ee0fe626] {
  transition: transform 0.6s;
}

.category-box[data-v-346e16ae] {
  position: relative;
}
.text-container[data-v-346e16ae] {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% - 30px);
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 10px;
  opacity: 0;
  transition: opacity 0.2s;
}
.text-container[data-v-346e16ae]:hover {
  opacity: 0.9;
}

.fade-enter-active[data-v-af7ce0b4], .fade-leave-active[data-v-af7ce0b4] {
  transition: opacity .5s;
}
.fade-enter[data-v-af7ce0b4], .fade-leave-to[data-v-af7ce0b4] {
  opacity: 0;
}

.modal-container[data-v-66ea659a] {
  background-color: rgba(0, 0, 0, 0.5);
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  z-index: 1000;
  display: flex;
  align-items: center;
  justify-content: center;
}
.modal-container .close-modal-button[data-v-66ea659a] {
    position: absolute;
    right: 30px;
    top: 50px;
}
.modal-container .close-modal-button i[data-v-66ea659a] {
      font-size: 1.5em;
      color: white;
      cursor: pointer;
}
.modal-container .content[data-v-66ea659a] {
    position: relative;
}

.shnt-calendar-boxes .week[data-v-95a72022] {
  display: flex;
}
.shnt-calendar-boxes .week .day[data-v-95a72022] {
    width: calc( 100% / 7);
    height: 100px;
    border-left-style: solid;
    border-top-style: solid;
    border-width: 1px;
}
.shnt-calendar-boxes .week .day .date[data-v-95a72022] {
      font-size: 1.2em;
      font-weight: 600;
      margin: 0 5px;
      text-align: end;
}
.shnt-calendar-boxes .week .day[data-v-95a72022]:last-of-type {
      border-right-style: solid;
}
.shnt-calendar-boxes .week.valid[data-v-95a72022] {
    border-bottom: solid 1px;
}
.shnt-calendar-boxes .week.invalid[data-v-95a72022] {
    display: none;
}
.shnt-calendar-boxes .day-header[data-v-95a72022] {
  display: flex;
}
.shnt-calendar-boxes .day-header .day-name[data-v-95a72022] {
    width: calc( 100% / 7);
}
.shnt-calendar-boxes .day-header .day-name p[data-v-95a72022] {
      text-align: center;
}
.shnt-calendar-boxes .day-header .day-name.desktop[data-v-95a72022] {
      display: none;
}
.shnt-calendar-selector[data-v-95a72022] {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: auto;
  width: 240px;
}
.shnt-calendar-selector .selector[data-v-95a72022] {
    cursor: pointer;
}
.event-flyer[data-v-95a72022] {
  width: 80vw;
  max-width: 1140px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,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*/